Commit [fd50b5] gsoc2011_onomou Maximize Restore History

libboost 1.40 is enough

and is the version in the oldest supported Ubuntu version (Lucid)

Yuval Levy Yuval Levy 2011-07-08

changed README
changed CMakeLists.txt
README Diff Switch to side-by-side view
Loading...
CMakeLists.txt Diff Switch to side-by-side view
Loading...